[Python]
files = src/**/*.py
ignore = src/**/migrations/*.py
language = python
bears = PEP8Bear,PyLintBear,PyUnusedCodeBear
use_spaces = True
pylint_cli_options = --load-plugins pylint_django
pylint_disable = E1101,R0201,R0901,R0903
